package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPracaPedagio extends DefaultItemMenuSistema{

	public ItemMenuPracaPedagio() {
		super("indexController.mniPracaPedagio.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.PRACAPEDAGIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaPracaPedagio.zul", Labels.getLabel("busquedaPracaPedagioController.window.title"), getArgs(), getDesktop());
	}
}